<?xml version="1.0" encoding="UTF-8"?>
<lom xmlns="http://ltsc.ieee.org/xsd/LOM"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://ltsc.ieee.org/xsd/LOM lomCustom.xsd">
    <general uniqueElementName="general">
        <identifier>
            <catalog uniqueElementName="catalog">Catálogo unificado mec-red.es-ccaa de identificacion de ODE</catalog>
            <entry uniqueElementName="entry">es-ct_2008120322_0174003</entry>
        </identifier>
        <title uniqueElementName="title">
            <string language="ca">La caseta</string>
        </title>
        <language>ca</language>
        <description>
            <string language="ca">A la pantalla es mostra un xalet de 2 pisos on es veurà l'interior amb les habitacions: bany, dormitori, cuina, menjador i jardin. A la dreta de la pantalla aniran apareixent fotografies d'objectes i un símbol SPC, indicant l'habitació on s'ha d'arrossegar. El nen haurà de punxar l'objecte, que quedarà pegat a la punta del ratolí, arrossegar-lo i punxar després l'habitació corresponent. Si ho fa correctament l'objecte es desprendrà i sortirà un nou objecte. Si punxa en un lloc incorrecte l'objecte tornarà al seu lloc d'inici.</string>
        </description>
        <keyword>
            <string language="ca">atenció temprana</string>
        </keyword>
        <keyword>
            <string language="ca">educació infantil</string>
        </keyword>
        <keyword>
            <string language="ca">Necessitats educatives especials</string>
        </keyword>
        <keyword>
            <string language="ca">compresió de símbols</string>
        </keyword>
        <keyword>
            <string language="ca">comunicació</string>
        </keyword>
        <keyword>
            <string language="ca">dreta</string>
        </keyword>
        <keyword>
            <string language="ca">esquerra</string>
        </keyword>
        <keyword>
            <string language="ca">a dalt</string>
        </keyword>
        <keyword>
            <string language="ca">a baix</string>
        </keyword>
        <keyword>
            <string language="ca">pictograma</string>
        </keyword>
        <keyword>
            <string language="ca">símbols</string>
        </keyword>
        <keyword>
            <string language="ca">seqüència d'instruccions</string>
        </keyword>
        <keyword>
            <string language="ca">símbols</string>
        </keyword>
        <keyword>
            <string language="ca">caseta</string>
        </keyword>
        <coverage>
            <string language="ca">Nacional</string>
        </coverage>
        <structure uniqueElementName="structure">
            <source uniqueElementName="source">LOM-ESv1.0</source>
            <value uniqueElementName="value">linear</value>
        </structure>
        <aggregationLevel uniqueElementName="aggregationLevel">
            <source uniqueElementName="source">LOM-ESv1.0</source>
            <value uniqueElementName="value">2</value>
        </aggregationLevel>
    </general>
    <lifeCycle uniqueElementName="lifeCycle">
        <version uniqueElementName="version">
            <string language="ca">V1.0</string>
        </version>
        <status uniqueElementName="status">
            <source uniqueElementName="source">LOM-ESv1.0</source>
            <value uniqueElementName="value">final</value>
        </status>
        <contribute>
            <role uniqueElementName="role">
                <source uniqueElementName="source">LOM-ESv1.0</source>
                <value uniqueElementName="value">content provider</value>
            </role>
            <entity>BEGIN:VCARD VERSION:3.0 FN:I.P.Learning e-ducativa. S.A EMAIL;TYPE=INTERNET:infoes@educativa.es ORG:I.P.Learning e-ducativa. S.A END:VCARD</entity>
            <date uniqueElementName="date">
                <dateTime uniqueElementName="dateTime">2008-12-03</dateTime>
                <description>
                    <string language="ca">Data d'entrega</string>
                </description>
            </date>
        </contribute>
        <contribute>
            <role uniqueElementName="role">
                <source uniqueElementName="source">LOM-ESv1.0</source>
                <value uniqueElementName="value">publisher</value>
            </role>
            <entity>BEGIN:VCARD VERSION:3.0 FN:Departament d'Educació EMAIL;TYPE=INTERNET:info@edu365.cat ORG:Generalitat de Catalunya END:VCARD</entity>
            <date uniqueElementName="date">
                <dateTime uniqueElementName="dateTime">2008-12-03</dateTime>
                <description>
                    <string language="ca">Data d'entrega</string>
                </description>
            </date>
        </contribute>
        <contribute>
            <role uniqueElementName="role">
                <source uniqueElementName="source">LOM-ESv1.0</source>
                <value uniqueElementName="value">instructional designer</value>
            </role>
            <entity>BEGIN:VCARD VERSION:3.0 FN:Joaquín Fonoll Salvador EMAIL;TYPE=INTERNET:info@edu365.cat ORG:Generalitat de Catalunya END:VCARD</entity>
            <date uniqueElementName="date">
                <dateTime uniqueElementName="dateTime">2008-12-03</dateTime>
                <description>
                    <string language="ca">Data d'entrega</string>
                </description>
            </date>
        </contribute>
        <contribute>
            <role uniqueElementName="role">
                <source uniqueElementName="source">LOM-ESv1.0</source>
                <value uniqueElementName="value">script writer</value>
            </role>
            <entity>BEGIN:VCARD VERSION:3.0 FN:Marisa Flores González EMAIL;TYPE=INTERNET:infoes@educativa.es ORG:I.P.Learning e-ducativa. S.A END:VCARD</entity>
            <date uniqueElementName="date">
                <dateTime uniqueElementName="dateTime">2008-12-03</dateTime>
                <description>
                    <string language="ca">Data d'entrega</string>
                </description>
            </date>
        </contribute>
        <contribute>
            <role uniqueElementName="role">
                <source uniqueElementName="source">LOM-ESv1.0</source>
                <value uniqueElementName="value">technical implementer</value>
            </role>
            <entity>BEGIN:VCARD VERSION:3.0 FN:Andrés Gaitán Gesualdo EMAIL;TYPE=INTERNET:infoes@educativa.es ORG:I.P.Learning e-ducativa. S.A END:VCARD</entity>
            <date uniqueElementName="date">
                <dateTime uniqueElementName="dateTime">2008-12-03</dateTime>
                <description>
                    <string language="ca">Data d'entrega</string>
                </description>
            </date>
        </contribute>
    </lifeCycle>
    <metaMetadata uniqueElementName="metaMetadata">
        <identifier>
            <catalog uniqueElementName="catalog">Catálogo unificado mec-red.es-ccaa de identificación de ODE-meta</catalog>
            <entry uniqueElementName="entry">es-ct_2008120322_0174003-meta</entry>
        </identifier>
        <contribute>
            <role uniqueElementName="role">
                <source uniqueElementName="source">LOM-ESv1.0</source>
                <value uniqueElementName="value">creator</value>
            </role>
            <entity>BEGIN:VCARD VERSION:3.0 FN:I.P.Learning e-ducativa EMAIL;TYPE=INTERNET:infoes@educativa.com ORG:I.P.Learning e-ducativa END:VCARD</entity>
            <date uniqueElementName="date">
                <dateTime uniqueElementName="dateTime">2009-05-10</dateTime>
                <description>
                    <string language="ca">Data d'entrega</string>
                </description>
            </date>
        </contribute>
        <contribute>
            <role uniqueElementName="role">
                <source uniqueElementName="source">LOM-ESv1.0</source>
                <value uniqueElementName="value">validator</value>
            </role>
            <entity>BEGIN:VCARD VERSION:3.0 FN:Departament d'Educació EMAIL;TYPE=INTERNET:info@edu365.cat ORG:Generalitat de Catalunya END:VCARD</entity>
            <date uniqueElementName="date">
                <dateTime uniqueElementName="dateTime">2009-05-10</dateTime>
                <description>
                    <string language="ca">Data d'entrega</string>
                </description>
            </date>
        </contribute>
        <metadataSchema>LOM-ESv1.0</metadataSchema>
        <language>ca</language>
    </metaMetadata>
    <technical uniqueElementName="technical">
        <format>application/javascript</format>
        <format>application/pdf</format>
        <format>application/x-shockwave-flash</format>
        <format>application/zip</format>
        <format>text/css</format>
        <format>text/html</format>
        <format>text/xml</format>
        <format>audio/mpeg</format>
        <size uniqueElementName="size">1779</size>
        <requirement>
            <orComposite>
                <type uniqueElementName="type">
                    <source uniqueElementName="source">LOM-ESv1.0</source>
                    <value uniqueElementName="value">browser</value>
                </type>
                <name uniqueElementName="name">
                    <source uniqueElementName="source">LOM-ESv1.0</source>
                    <value uniqueElementName="value">any</value>
                </name>
            </orComposite>
        </requirement>
        <requirement>
            <orComposite>
                <type uniqueElementName="type">
                    <source uniqueElementName="source">LOM-ESv1.0</source>
                    <value uniqueElementName="value">operating system</value>
                </type>
                <name uniqueElementName="name">
                    <source uniqueElementName="source">LOM-ESv1.0</source>
                    <value uniqueElementName="value">multi-os</value>
                </name>
            </orComposite>
        </requirement>
        <installationRemarks uniqueElementName="installationRemarks">
            <string language="ca">No requereix instal.lació</string>
        </installationRemarks>
        <otherPlatformRequirements>
            <string language="ca">Altaveus, Flash Player v8 o superior</string>
        </otherPlatformRequirements>
        <duration uniqueElementName="duration">
            <duration uniqueElementName="duration">P0000Y00M00DT00H30M00.00S</duration>
            <description>
                <string language="ca">La duració és orientativa</string>
            </description>
        </duration>
    </technical>
    <educational>
        <interactivityType uniqueElementName="interactivityType">
            <source uniqueElementName="source">LOM-ESv1.0</source>
            <value uniqueElementName="value">mixed</value>
        </interactivityType>
        <learningResourceType>
            <source uniqueElementName="source">LOM-ESv1.0</source>
            <value uniqueElementName="value">didactic game</value>
        </learningResourceType>
        <interactivityLevel uniqueElementName="interactivityLevel">
            <source uniqueElementName="source">LOM-ESv1.0</source>
            <value uniqueElementName="value">high</value>
        </interactivityLevel>
        <semanticDensity uniqueElementName="semanticDensity">
            <source uniqueElementName="source">LOM-ESv1.0</source>
            <value uniqueElementName="value">low</value>
        </semanticDensity>
        <intendedEndUserRole>
            <source uniqueElementName="source">LOM-ESv1.0</source>
            <value uniqueElementName="value">learner</value>
        </intendedEndUserRole>
        <intendedEndUserRole>
            <source uniqueElementName="source">LOM-ESv1.0</source>
            <value uniqueElementName="value">individual</value>
        </intendedEndUserRole>
        <intendedEndUserRole>
            <source uniqueElementName="source">LOM-ESv1.0</source>
            <value uniqueElementName="value">teacher</value>
        </intendedEndUserRole>
        <intendedEndUserRole>
            <source uniqueElementName="source">LOM-ESv1.0</source>
            <value uniqueElementName="value">special needs learner</value>
        </intendedEndUserRole>
        <intendedEndUserRole>
            <source uniqueElementName="source">LOM-ESv1.0</source>
            <value uniqueElementName="value">family</value>
        </intendedEndUserRole>
        <context>
            <source uniqueElementName="source">LOM-ESv1.0</source>
            <value uniqueElementName="value">classroom</value>
        </context>
        <context>
            <source uniqueElementName="source">LOM-ESv1.0</source>
            <value uniqueElementName="value">home</value>
        </context>
        <context>
            <source uniqueElementName="source">LOM-ESv1.0</source>
            <value uniqueElementName="value">mixed</value>
        </context>
        <context>
            <source uniqueElementName="source">LOM-ESv1.0</source>
            <value uniqueElementName="value">teacher</value>
        </context>
        <context>
            <source uniqueElementName="source">LOM-ESv1.0</source>
            <value uniqueElementName="value">family</value>
        </context>
        <context>
            <source uniqueElementName="source">LOM-ESv1.0</source>
            <value uniqueElementName="value">schoolmate</value>
        </context>
        <context>
            <source uniqueElementName="source">LOM-ESv1.0</source>
            <value uniqueElementName="value">independent</value>
        </context>
        <context>
            <source uniqueElementName="source">LOM-ESv1.0</source>
            <value uniqueElementName="value">blended</value>
        </context>
        <context>
            <source uniqueElementName="source">LOM-ESv1.0</source>
            <value uniqueElementName="value">presencial</value>
        </context>
        <context>
            <source uniqueElementName="source">LOM-ESv1.0</source>
            <value uniqueElementName="value">distance</value>
        </context>
        <context>
            <source uniqueElementName="source">LOM-ESv1.0</source>
            <value uniqueElementName="value">face to face</value>
        </context>
        <typicalAgeRange>
            <string language="ca">Edat mínima 3 anys i edat màxima 6 anys</string>
        </typicalAgeRange>
        <typicalAgeRange>
            <string language="ca">També es pot utilitzar amb nens i nenes de necessitats educatives especials</string>
        </typicalAgeRange>
        <difficulty uniqueElementName="difficulty">
            <source uniqueElementName="source">LOM-ESv1.0</source>
            <value uniqueElementName="value">easy</value>
        </difficulty>
        <typicalLearningTime uniqueElementName="typicalLearningTime">
            <duration uniqueElementName="duration">P0000Y00M00DT00H30M00.00S</duration>
            <description>
                <string language="ca">El temps d'aprenentatge és orientattiu</string>
            </description>
        </typicalLearningTime>
        <description>
            <string language="ca">CONEIXEMENT PREVI: L'alumne ha de ser capaç de fer atenció a la pantalla i manejar un botó, teclat o ratolí. Haurà de conèixer els símbols SPC dels espais de l'habitatge.</string>
        </description>
        <description>
            <string language="ca">OBJECTIUS DIDÀCTICS: - Comprendre senyals i missatges indicats per símbols. - Seguir instruccions indicades per símbols. - Interpretar un símbol pictogràfic que indiqui lloc. - Respondre a un missatge pictogràfic. - Comprendre la simbologia emprada. - Elaborar estratègies i presa de decisions.</string>
        </description>
        <description>
            <string language="ca">TIPUS DE CONEIXEMENT: - De caràcter conceptual (declaratius): Conceptes de direccionalidad i lugar./ Los espais dels habitatges (bany, cuina, menjador, dormitori i jardí). / Els pictogrames dels espais dels habitatges. - De caràcter procedimental: Seguir instruccions pictogràfiques. / Maneig del teclat, ratolí o botó. - De caràcter actitudinal: Mostrar interès, rigor i constància per l'activitat. Satisfacció per aconseguir un objectiu. Tolerància al fracàs. Manteniment de l'atenció. Seguiment d'instruccions.</string>
        </description>
        <language>ca</language>
        <cognitiveProcess uniqueElementName="cognitiveProcess">
            <source uniqueElementName="source">LOM-ESv1.0</source>
            <value uniqueElementName="value">analyse</value>
        </cognitiveProcess>
        <cognitiveProcess uniqueElementName="cognitiveProcess">
            <source uniqueElementName="source">LOM-ESv1.0</source>
            <value uniqueElementName="value">compare</value>
        </cognitiveProcess>
        <cognitiveProcess uniqueElementName="cognitiveProcess">
            <source uniqueElementName="source">LOM-ESv1.0</source>
            <value uniqueElementName="value">understand</value>
        </cognitiveProcess>
        <cognitiveProcess uniqueElementName="cognitiveProcess">
            <source uniqueElementName="source">LOM-ESv1.0</source>
            <value uniqueElementName="value">create</value>
        </cognitiveProcess>
        <cognitiveProcess uniqueElementName="cognitiveProcess">
            <source uniqueElementName="source">LOM-ESv1.0</source>
            <value uniqueElementName="value">define</value>
        </cognitiveProcess>
        <cognitiveProcess uniqueElementName="cognitiveProcess">
            <source uniqueElementName="source">LOM-ESv1.0</source>
            <value uniqueElementName="value">observe</value>
        </cognitiveProcess>
        <cognitiveProcess uniqueElementName="cognitiveProcess">
            <source uniqueElementName="source">LOM-ESv1.0</source>
            <value uniqueElementName="value">practise</value>
        </cognitiveProcess>
        <cognitiveProcess uniqueElementName="cognitiveProcess">
            <source uniqueElementName="source">LOM-ESv1.0</source>
            <value uniqueElementName="value">recognize</value>
        </cognitiveProcess>
        <cognitiveProcess uniqueElementName="cognitiveProcess">
            <source uniqueElementName="source">LOM-ESv1.0</source>
            <value uniqueElementName="value">remember</value>
        </cognitiveProcess>
        <cognitiveProcess uniqueElementName="cognitiveProcess">
            <source uniqueElementName="source">LOM-ESv1.0</source>
            <value uniqueElementName="value">recognize</value>
        </cognitiveProcess>
    </educational>
    <rights uniqueElementName="rights">
        <cost uniqueElementName="cost">
            <source uniqueElementName="source">LOM-ESv1.0</source>
            <value uniqueElementName="value">no</value>
        </cost>
        <copyrightAndOtherRestrictions uniqueElementName="copyrightAndOtherRestrictions">
            <source uniqueElementName="source">LOM-ESv1.0</source>
            <value uniqueElementName="value">creative commons: attribution - non commercial - share alike</value>
        </copyrightAndOtherRestrictions>
        <description>
            <string language="ca">La utilització d'aquests continguts és universal, gratuïta i oberta, sempre que es tracti d'un ús educatiu no comercial. Les accions, productes i utilitats derivades de la seva utilització no podran, en conseqüència, generar cap tipus de lucre. Així mateix, és obligada la referència a la font.</string>
        </description>
        <access uniqueElementName="access">
            <accessType uniqueElementName="accessType">
                <source uniqueElementName="source">LOM-ESv1.0</source>
                <value uniqueElementName="value">universal</value>
            </accessType>
            <description>
                <string>MEC</string>
            </description>
        </access>
    </rights>
    <relation>
        <kind uniqueElementName="kind">
            <source uniqueElementName="source">LOM-ESv1.0</source>
            <value uniqueElementName="value">ispartof</value>
        </kind>
        <resource uniqueElementName="resource">
            <identifier>
                <catalog uniqueElementName="catalog">Catálogo unificado mec-red.es-ccaa de identificación de ODE</catalog>
                <entry uniqueElementName="entry">es-ct_2008120322_0174003</entry>
            </identifier>
            <description>
                <string language="ca">A la pantalla es mostra un xalet de 2 pisos on es veurà l'interior amb les habitacions: bany, dormitori, cuina, menjador i jardin. A la dreta de la pantalla aniran apareixent fotografies d'objectes i un símbol SPC, indicant l'habitació on s'ha d'arrossegar. El nen haurà de punxar l'objecte, que quedarà pegat a la punta del ratolí, arrossegar-lo i punxar després l'habitació corresponent. Si ho fa correctament l'objecte es desprendrà i sortirà un nou objecte. Si punxa en un lloc incorrecte l'objecte tornarà al seu lloc d'inici.</string>
            </description>
        </resource>
    </relation>
    <annotation>
        <entity>BEGIN:VCARD VERSION:3.0 FN:I.P.Learning e-ducativa.S.A. EMAIL;TYPE=INTERNET:infoes@educativa.es ORG:I.P.Learning e-ducativa.S.A. END:VCARD</entity>
        <date uniqueElementName="date">
            <dateTime uniqueElementName="dateTime">2009-05-26</dateTime>
            <description>
                <string language="ca">Data d'entrega</string>
            </description>
        </date>
        <description>
            <string language="ca">A la pantalla es mostra un xalet de 2 pisos on es veurà l'interior amb les habitacions: bany, dormitori, cuina, menjador i jardin. A la dreta de la pantalla aniran apareixent fotografies d'objectes i un símbol SPC, indicant l'habitació on s'ha d'arrossegar. El nen haurà de punxar l'objecte, que quedarà pegat a la punta del ratolí, arrossegar-lo i punxar després l'habitació corresponent. Si ho fa correctament l'objecte es desprendrà i sortirà un nou objecte. Si punxa en un lloc incorrecte l'objecte tornarà al seu lloc d'inici.</string>
        </description>
    </annotation>
    <classification>
        <purpose uniqueElementName="purpose">
            <source uniqueElementName="source">LOM-ESv1.0</source>
            <value uniqueElementName="value">accessibility restrictions</value>
        </purpose>
        <taxonPath>
            <source uniqueElementName="source">
                <string language="ca">Accesibilidad LOM-ESv1.0</string>
            </source>
            <taxon>
                <id uniqueElementName="id">1</id>
                <entry>
                    <string language="ca">DECLARACIÓ DEL MODE D?ACCÉS AL SEGÜENT NIVELL</string>
                </entry>
            </taxon>
            <taxon>
                <id uniqueElementName="id">1.1</id>
                <entry>
                    <string language="ca">Mode de presentació de la informació en l?accés</string>
                </entry>
            </taxon>
            <taxon>
                <id uniqueElementName="id">1.1.1</id>
                <entry>
                    <string language="ca">Auditiu</string>
                </entry>
            </taxon>
            <taxon>
                <id uniqueElementName="id">1.1.1.1</id>
                <entry>
                    <string language="ca">Informatiu</string>
                </entry>
            </taxon>
        </taxonPath>
        <taxonPath>
            <source uniqueElementName="source">
                <string language="ca">Accesibilidad LOM-ESv1.0</string>
            </source>
            <taxon>
                <id uniqueElementName="id">1</id>
                <entry>
                    <string language="ca">DECLARACIÓ DEL MODE D?ACCÉS AL SEGÜENT NIVELL</string>
                </entry>
            </taxon>
            <taxon>
                <id uniqueElementName="id">1.1</id>
                <entry>
                    <string language="ca">Mode de presentació de la informació en l?accés</string>
                </entry>
            </taxon>
            <taxon>
                <id uniqueElementName="id">1.1.3</id>
                <entry>
                    <string language="ca">Textual</string>
                </entry>
            </taxon>
            <taxon>
                <id uniqueElementName="id">1.1.3.1</id>
                <entry>
                    <string language="ca">Informatiu</string>
                </entry>
            </taxon>
        </taxonPath>
        <taxonPath>
            <source uniqueElementName="source">
                <string language="ca">Accesibilidad LOM-ESv1.0</string>
            </source>
            <taxon>
                <id uniqueElementName="id">1</id>
                <entry>
                    <string language="ca">DECLARACIÓ DEL MODE D?ACCÉS AL SEGÜENT NIVELL</string>
                </entry>
            </taxon>
            <taxon>
                <id uniqueElementName="id">1.1</id>
                <entry>
                    <string language="ca">Mode de presentació de la informació en l?accés</string>
                </entry>
            </taxon>
            <taxon>
                <id uniqueElementName="id">1.1.4</id>
                <entry>
                    <string language="ca">Visual</string>
                </entry>
            </taxon>
        </taxonPath>
        <taxonPath>
            <source uniqueElementName="source">
                <string language="ca">Accesibilidad LOM-ESv1.0</string>
            </source>
            <taxon>
                <id uniqueElementName="id">1</id>
                <entry>
                    <string language="ca">DECLARACIÓ DEL MODE D?ACCÉS AL SEGÜENT NIVELL</string>
                </entry>
            </taxon>
            <taxon>
                <id uniqueElementName="id">1.2</id>
                <entry>
                    <string language="ca">Mode d'interacció per a l'accés</string>
                </entry>
            </taxon>
            <taxon>
                <id uniqueElementName="id">1.2.1</id>
                <entry>
                    <string language="ca">Per teclat</string>
                </entry>
            </taxon>
        </taxonPath>
        <taxonPath>
            <source uniqueElementName="source">
                <string language="ca">Accesibilidad LOM-ESv1.0</string>
            </source>
            <taxon>
                <id uniqueElementName="id">1</id>
                <entry>
                    <string language="ca">DECLARACIÓ DEL MODE D?ACCÉS AL SEGÜENT NIVELL</string>
                </entry>
            </taxon>
            <taxon>
                <id uniqueElementName="id">1.2</id>
                <entry>
                    <string language="ca">Mode d'interacció per a l'accés</string>
                </entry>
            </taxon>
            <taxon>
                <id uniqueElementName="id">1.2.2</id>
                <entry>
                    <string language="ca">Per ratolí o altres dispositius apuntadors</string>
                </entry>
            </taxon>
        </taxonPath>
        <taxonPath>
            <source uniqueElementName="source">
                <string language="ca">Accesibilidad LOM-ESv1.0</string>
            </source>
            <taxon>
                <id uniqueElementName="id">1</id>
                <entry>
                    <string language="ca">DECLARACIÓ DEL MODE D?ACCÉS AL SEGÜENT NIVELL</string>
                </entry>
            </taxon>
            <taxon>
                <id uniqueElementName="id">1.2</id>
                <entry>
                    <string language="ca">Mode d'interacció per a l'accés</string>
                </entry>
            </taxon>
            <taxon>
                <id uniqueElementName="id">1.2.3</id>
                <entry>
                    <string language="ca">Per reconeixement de veu</string>
                </entry>
            </taxon>
        </taxonPath>
        <taxonPath>
            <source uniqueElementName="source">
                <string language="ca">Accesibilidad LOM-ESv1.0</string>
            </source>
            <taxon>
                <id uniqueElementName="id">2</id>
                <entry>
                    <string language="ca">DECLARACIÓ DEL MODE D'INTERACCIÓ EN L'ACTIVITAT D'APRENENTATGE</string>
                </entry>
            </taxon>
            <taxon>
                <id uniqueElementName="id">2.1</id>
                <entry>
                    <string language="ca">Mode de presentació de la informació dins de l'objecte</string>
                </entry>
            </taxon>
            <taxon>
                <id uniqueElementName="id">2.1.1</id>
                <entry>
                    <string language="ca">Auditiu</string>
                </entry>
            </taxon>
        </taxonPath>
        <taxonPath>
            <source uniqueElementName="source">
                <string language="ca">Accesibilidad LOM-ESv1.0</string>
            </source>
            <taxon>
                <id uniqueElementName="id">2</id>
                <entry>
                    <string language="ca">DECLARACIÓ DEL MODE D'INTERACCIÓ EN L'ACTIVITAT D'APRENENTATGE</string>
                </entry>
            </taxon>
            <taxon>
                <id uniqueElementName="id">2.1</id>
                <entry>
                    <string language="ca">Mode de presentació de la informació dins de l'objecte</string>
                </entry>
            </taxon>
            <taxon>
                <id uniqueElementName="id">2.1.3</id>
                <entry>
                    <string language="ca">Textual</string>
                </entry>
            </taxon>
        </taxonPath>
        <taxonPath>
            <source uniqueElementName="source">
                <string language="ca">Accesibilidad LOM-ESv1.0</string>
            </source>
            <taxon>
                <id uniqueElementName="id">2</id>
                <entry>
                    <string language="ca">DECLARACIÓ DEL MODE D'INTERACCIÓ EN L'ACTIVITAT D'APRENENTATGE</string>
                </entry>
            </taxon>
            <taxon>
                <id uniqueElementName="id">2.1</id>
                <entry>
                    <string language="ca">Mode de presentació de la informació dins de l'objecte</string>
                </entry>
            </taxon>
            <taxon>
                <id uniqueElementName="id">2.1.4</id>
                <entry>
                    <string language="ca">Visual</string>
                </entry>
            </taxon>
            <taxon>
                <id uniqueElementName="id">2.1.4.1</id>
                <entry>
                    <string language="ca">Informatiu</string>
                </entry>
            </taxon>
        </taxonPath>
        <taxonPath>
            <source uniqueElementName="source">
                <string language="ca">Accesibilidad LOM-ESv1.0</string>
            </source>
            <taxon>
                <id uniqueElementName="id">2</id>
                <entry>
                    <string language="ca">DECLARACIÓ DEL MODE D'INTERACCIÓ EN L'ACTIVITAT D'APRENENTATGE</string>
                </entry>
            </taxon>
            <taxon>
                <id uniqueElementName="id">2.2</id>
                <entry>
                    <string language="ca">Permet control flexible</string>
                </entry>
            </taxon>
            <taxon>
                <id uniqueElementName="id">2.2.1</id>
                <entry>
                    <string language="ca">Sí</string>
                </entry>
            </taxon>
        </taxonPath>
        <taxonPath>
            <source uniqueElementName="source">
                <string language="ca">Accesibilidad LOM-ESv1.0</string>
            </source>
            <taxon>
                <id uniqueElementName="id">2</id>
                <entry>
                    <string language="ca">DECLARACIÓ DEL MODE D'INTERACCIÓ EN L'ACTIVITAT D'APRENENTATGE</string>
                </entry>
            </taxon>
            <taxon>
                <id uniqueElementName="id">2.3</id>
                <entry>
                    <string language="ca">Modes d'interacció dins de l'activitat</string>
                </entry>
            </taxon>
            <taxon>
                <id uniqueElementName="id">2.3.1</id>
                <entry>
                    <string language="ca">Control total per teclat</string>
                </entry>
            </taxon>
        </taxonPath>
        <taxonPath>
            <source uniqueElementName="source">
                <string language="ca">Accesibilidad LOM-ESv1.0</string>
            </source>
            <taxon>
                <id uniqueElementName="id">2</id>
                <entry>
                    <string language="ca">DECLARACIÓ DEL MODE D'INTERACCIÓ EN L'ACTIVITAT D'APRENENTATGE</string>
                </entry>
            </taxon>
            <taxon>
                <id uniqueElementName="id">2.3</id>
                <entry>
                    <string language="ca">Modes d'interacció dins de l'activitat</string>
                </entry>
            </taxon>
            <taxon>
                <id uniqueElementName="id">2.3.2</id>
                <entry>
                    <string language="ca">Control total per ratolí o altres dispositius apuntadors</string>
                </entry>
            </taxon>
        </taxonPath>
        <taxonPath>
            <source uniqueElementName="source">
                <string language="ca">Accesibilidad LOM-ESv1.0</string>
            </source>
            <taxon>
                <id uniqueElementName="id">2</id>
                <entry>
                    <string language="ca">DECLARACIÓ DEL MODE D'INTERACCIÓ EN L'ACTIVITAT D'APRENENTATGE</string>
                </entry>
            </taxon>
            <taxon>
                <id uniqueElementName="id">2.3</id>
                <entry>
                    <string language="ca">Modes d'interacció dins de l'activitat</string>
                </entry>
            </taxon>
            <taxon>
                <id uniqueElementName="id">2.3.3</id>
                <entry>
                    <string language="ca">Control total per reconeixement de veu</string>
                </entry>
            </taxon>
        </taxonPath>
        <taxonPath>
            <source uniqueElementName="source">
                <string language="ca">Accesibilidad LOM-ESv1.0</string>
            </source>
            <taxon>
                <id uniqueElementName="id">3</id>
                <entry>
                    <string language="ca">TREBALLA A PANTALLA COMPLETA</string>
                </entry>
            </taxon>
            <taxon>
                <id uniqueElementName="id">3.1</id>
                <entry>
                    <string language="ca">Sí</string>
                </entry>
            </taxon>
        </taxonPath>
        <taxonPath>
            <source uniqueElementName="source">
                <string language="ca">Accesibilidad LOM-ESv1.0</string>
            </source>
            <taxon>
                <id uniqueElementName="id">5</id>
                <entry>
                    <string language="ca">PERMET CANVI DE RESOLUCIÓ AMB AJUST DE CONTINGUT</string>
                </entry>
            </taxon>
            <taxon>
                <id uniqueElementName="id">5.1</id>
                <entry>
                    <string language="ca">Funciona amb autoajust</string>
                </entry>
            </taxon>
        </taxonPath>
        <taxonPath>
            <source uniqueElementName="source">
                <string language="ca">Accesibilidad LOM-ESv1.0</string>
            </source>
            <taxon>
                <id uniqueElementName="id">7</id>
                <entry>
                    <string language="ca">VISUALITZACIÓ ADAPTABLE</string>
                </entry>
            </taxon>
            <taxon>
                <id uniqueElementName="id">7.1</id>
                <entry>
                    <string language="ca">Grandària caràcters</string>
                </entry>
            </taxon>
        </taxonPath>
        <taxonPath>
            <source uniqueElementName="source">
                <string language="ca">Accesibilidad LOM-ESv1.0</string>
            </source>
            <taxon>
                <id uniqueElementName="id">6</id>
                <entry>
                    <string language="ca">PERMET ADAPTAR LA VISUALITZACIÓ</string>
                </entry>
            </taxon>
            <taxon>
                <id uniqueElementName="id">6.1</id>
                <entry>
                    <string language="ca">Sí</string>
                </entry>
            </taxon>
        </taxonPath>
        <taxonPath>
            <source uniqueElementName="source">
                <string language="ca">Accesibilidad LOM-ESv1.0</string>
            </source>
            <taxon>
                <id uniqueElementName="id">7</id>
                <entry>
                    <string language="ca">VISUALITZACIÓ ADAPTABLE</string>
                </entry>
            </taxon>
            <taxon>
                <id uniqueElementName="id">7.4</id>
                <entry>
                    <string language="ca">Color de fons</string>
                </entry>
            </taxon>
        </taxonPath>
        <taxonPath>
            <source uniqueElementName="source">
                <string language="ca">Accesibilidad LOM-ESv1.0</string>
            </source>
            <taxon>
                <id uniqueElementName="id">7</id>
                <entry>
                    <string language="ca">VISUALITZACIÓ ADAPTABLE</string>
                </entry>
            </taxon>
            <taxon>
                <id uniqueElementName="id">7.5</id>
                <entry>
                    <string language="ca">Format cursor</string>
                </entry>
            </taxon>
        </taxonPath>
        <taxonPath>
            <source uniqueElementName="source">
                <string language="ca">Accesibilidad LOM-ESv1.0</string>
            </source>
            <taxon>
                <id uniqueElementName="id">8</id>
                <entry>
                    <string language="ca">DECLARACIÓ D'ADAPTABILITAT</string>
                </entry>
            </taxon>
            <taxon>
                <id uniqueElementName="id">8.1</id>
                <entry>
                    <string language="ca">Tipus d'adaptació</string>
                </entry>
            </taxon>
            <taxon>
                <id uniqueElementName="id">8.1.1</id>
                <entry>
                    <string language="ca">Àudio-descripció</string>
                </entry>
            </taxon>
        </taxonPath>
        <taxonPath>
            <source uniqueElementName="source">
                <string language="ca">Accesibilidad LOM-ESv1.0</string>
            </source>
            <taxon>
                <id uniqueElementName="id">8</id>
                <entry>
                    <string language="ca">DECLARACIÓ D'ADAPTABILITAT</string>
                </entry>
            </taxon>
            <taxon>
                <id uniqueElementName="id">8.1</id>
                <entry>
                    <string language="ca">Tipus d'adaptació</string>
                </entry>
            </taxon>
            <taxon>
                <id uniqueElementName="id">8.1.8</id>
                <entry>
                    <string language="ca">Subtitulat per a sords</string>
                </entry>
            </taxon>
        </taxonPath>
        <taxonPath>
            <source uniqueElementName="source">
                <string language="ca">Accesibilidad LOM-ESv1.0</string>
            </source>
            <taxon>
                <id uniqueElementName="id">8</id>
                <entry>
                    <string language="ca">DECLARACIÓ D'ADAPTABILITAT</string>
                </entry>
            </taxon>
            <taxon>
                <id uniqueElementName="id">8.1</id>
                <entry>
                    <string language="ca">Tipus d'adaptació</string>
                </entry>
            </taxon>
            <taxon>
                <id uniqueElementName="id">8.1.6</id>
                <entry>
                    <string language="ca">Representació visual</string>
                </entry>
            </taxon>
        </taxonPath>
        <taxonPath>
            <source uniqueElementName="source">
                <string language="ca">Accesibilidad LOM-ESv1.0</string>
            </source>
            <taxon>
                <id uniqueElementName="id">9</id>
                <entry>
                    <string language="ca">TÉ CONTROL DEL TEMPS D'EXECUCIÓ</string>
                </entry>
            </taxon>
            <taxon>
                <id uniqueElementName="id">9.1</id>
                <entry>
                    <string language="ca">Sí</string>
                </entry>
            </taxon>
        </taxonPath>
        <taxonPath>
            <source uniqueElementName="source">
                <string language="ca">Accesibilidad LOM-ESv1.0</string>
            </source>
            <taxon>
                <id uniqueElementName="id">10</id>
                <entry>
                    <string language="ca">TIPUS DE COMPTADOR D'EXECUCIÓ</string>
                </entry>
            </taxon>
            <taxon>
                <id uniqueElementName="id">10.2</id>
                <entry>
                    <string language="ca">Cap avant no modificable</string>
                </entry>
            </taxon>
        </taxonPath>
        <description>
            <string language="ca">Accessibilitat per teclat, per ratolí i per escombrada automàtica.</string>
        </description>
        <keyword>
            <string language="ca">atenció temprana</string>
        </keyword>
        <keyword>
            <string language="ca">Necessitats educatives especials</string>
        </keyword>
        <keyword>
            <string language="ca">educació infantil</string>
        </keyword>
        <keyword>
            <string language="ca">comprensió de signes</string>
        </keyword>
        <keyword>
            <string language="ca">comunicació</string>
        </keyword>
        <keyword>
            <string language="ca">dreta</string>
        </keyword>
        <keyword>
            <string language="ca">esquerra</string>
        </keyword>
        <keyword>
            <string language="ca">a dalt</string>
        </keyword>
        <keyword>
            <string language="ca">a baix</string>
        </keyword>
        <keyword>
            <string language="ca">seqüència d'instruccions</string>
        </keyword>
        <keyword>
            <string language="ca">símbols</string>
        </keyword>
        <keyword>
            <string language="ca">pictograma</string>
        </keyword>
        <keyword>
            <string language="ca">espai de l'habitatge</string>
        </keyword>
        <keyword>
            <string language="ca">cuina</string>
        </keyword>
        <keyword>
            <string language="ca">dormitori</string>
        </keyword>
        <keyword>
            <string language="ca">menjador</string>
        </keyword>
        <keyword>
            <string language="ca">platet volant</string>
        </keyword>
        <keyword>
            <string language="ca">bany</string>
        </keyword>
        <keyword>
            <string language="ca">jardí</string>
        </keyword>
    </classification>
    <classification>
        <purpose uniqueElementName="purpose">
            <source uniqueElementName="source">LOM-ESv1.0</source>
            <value uniqueElementName="value">educational level</value>
        </purpose>
        <taxonPath>
            <source uniqueElementName="source">
                <string language="ca">Nivel educativo LOM-ESv1.0</string>
            </source>
            <taxon>
                <id uniqueElementName="id">1</id>
                <entry>
                    <string language="ca">Educació Especial</string>
                </entry>
            </taxon>
            <taxon>
                <id uniqueElementName="id">1.1</id>
                <entry>
                    <string language="ca">Educació Infantil</string>
                </entry>
            </taxon>
        </taxonPath>
        <taxonPath>
            <source uniqueElementName="source">
                <string language="ca">Nivel educativo LOM-ESv1.0</string>
            </source>
            <taxon>
                <id uniqueElementName="id">1</id>
                <entry>
                    <string language="ca">Educació Especial</string>
                </entry>
            </taxon>
            <taxon>
                <id uniqueElementName="id">1.2</id>
                <entry>
                    <string language="ca">Educació Primària</string>
                </entry>
            </taxon>
        </taxonPath>
        <taxonPath>
            <source uniqueElementName="source">
                <string language="ca">Nivel educativo LOM-ESv1.0</string>
            </source>
            <taxon>
                <id uniqueElementName="id">1</id>
                <entry>
                    <string language="ca">Educació Especial</string>
                </entry>
            </taxon>
            <taxon>
                <id uniqueElementName="id">1.3</id>
                <entry>
                    <string language="ca">Educació Secundària Obligatòria</string>
                </entry>
            </taxon>
        </taxonPath>
        <taxonPath>
            <source uniqueElementName="source">
                <string language="ca">Nivel educativo LOM-ESv1.0</string>
            </source>
            <taxon>
                <id uniqueElementName="id">2</id>
                <entry>
                    <string language="ca">Educació Infantil</string>
                </entry>
            </taxon>
            <taxon>
                <id uniqueElementName="id">2.2</id>
                <entry>
                    <string language="ca">Segon cicle</string>
                </entry>
            </taxon>
            <taxon>
                <id uniqueElementName="id">2.2.1</id>
                <entry>
                    <string language="ca">3 anys</string>
                </entry>
            </taxon>
        </taxonPath>
        <taxonPath>
            <source uniqueElementName="source">
                <string language="ca">Nivel educativo LOM-ESv1.0</string>
            </source>
            <taxon>
                <id uniqueElementName="id">2</id>
                <entry>
                    <string language="ca">Educació Infantil</string>
                </entry>
            </taxon>
            <taxon>
                <id uniqueElementName="id">2.2</id>
                <entry>
                    <string language="ca">Segon cicle</string>
                </entry>
            </taxon>
            <taxon>
                <id uniqueElementName="id">2.2.2</id>
                <entry>
                    <string language="ca">4 anys</string>
                </entry>
            </taxon>
        </taxonPath>
        <taxonPath>
            <source uniqueElementName="source">
                <string language="ca">Nivel educativo LOM-ESv1.0</string>
            </source>
            <taxon>
                <id uniqueElementName="id">2</id>
                <entry>
                    <string language="ca">Educació Infantil</string>
                </entry>
            </taxon>
            <taxon>
                <id uniqueElementName="id">2.2</id>
                <entry>
                    <string language="ca">Segon cicle</string>
                </entry>
            </taxon>
            <taxon>
                <id uniqueElementName="id">2.2.3</id>
                <entry>
                    <string language="ca">5 anys</string>
                </entry>
            </taxon>
        </taxonPath>
        <taxonPath>
            <source uniqueElementName="source">
                <string language="ca">Nivel educativo LOM-ESv1.0</string>
            </source>
            <taxon>
                <id uniqueElementName="id">3</id>
                <entry>
                    <string language="ca">Educació Primària</string>
                </entry>
            </taxon>
            <taxon>
                <id uniqueElementName="id">3.1</id>
                <entry>
                    <string language="ca">Primer cicle</string>
                </entry>
            </taxon>
            <taxon>
                <id uniqueElementName="id">3.1.1</id>
                <entry>
                    <string language="ca">Primer curs</string>
                </entry>
            </taxon>
        </taxonPath>
        <taxonPath>
            <source uniqueElementName="source">
                <string language="ca">Nivel educativo LOM-ESv1.0</string>
            </source>
            <taxon>
                <id uniqueElementName="id">3</id>
                <entry>
                    <string language="ca">Educació Primària</string>
                </entry>
            </taxon>
            <taxon>
                <id uniqueElementName="id">3.1</id>
                <entry>
                    <string language="ca">Primer cicle</string>
                </entry>
            </taxon>
            <taxon>
                <id uniqueElementName="id">3.1.2</id>
                <entry>
                    <string language="ca">Segon curs</string>
                </entry>
            </taxon>
        </taxonPath>
        <description>
            <string language="ca">Nivell educatiu atenció precoç, segon cicle d'educació infantil, primer cicle d'educació primària, educació especial.</string>
        </description>
        <keyword>
            <string language="ca">atenció temprana</string>
        </keyword>
        <keyword>
            <string language="ca">Necessitats educatives especials</string>
        </keyword>
        <keyword>
            <string language="ca">educació infantil</string>
        </keyword>
        <keyword>
            <string language="ca">comprensió de signes</string>
        </keyword>
        <keyword>
            <string language="ca">comunicació</string>
        </keyword>
        <keyword>
            <string language="ca">dreta</string>
        </keyword>
        <keyword>
            <string language="ca">esquerra</string>
        </keyword>
        <keyword>
            <string language="ca">a dalt</string>
        </keyword>
        <keyword>
            <string language="ca">a baix</string>
        </keyword>
        <keyword>
            <string language="ca">seqüència d'instruccions</string>
        </keyword>
        <keyword>
            <string language="ca">símbols</string>
        </keyword>
        <keyword>
            <string language="ca">pictograma</string>
        </keyword>
        <keyword>
            <string language="ca">espai de l'habitatge</string>
        </keyword>
        <keyword>
            <string language="ca">cuina</string>
        </keyword>
        <keyword>
            <string language="ca">dormitori</string>
        </keyword>
        <keyword>
            <string language="ca">menjador</string>
        </keyword>
        <keyword>
            <string language="ca">platet volant</string>
        </keyword>
        <keyword>
            <string language="ca">bany</string>
        </keyword>
        <keyword>
            <string language="ca">jardí</string>
        </keyword>
    </classification>
    <classification>
        <purpose uniqueElementName="purpose">
            <source uniqueElementName="source">LOM-ESv1.0</source>
            <value uniqueElementName="value">competency</value>
        </purpose>
        <taxonPath>
            <source uniqueElementName="source">
                <string language="ca">Competencia LOM-ESv1.0</string>
            </source>
            <taxon>
                <id uniqueElementName="id">1</id>
                <entry>
                    <string language="ca">Competències Generals i Personals</string>
                </entry>
            </taxon>
            <taxon>
                <id uniqueElementName="id">1.30</id>
                <entry>
                    <string language="ca">Ús bàsic de les TIC</string>
                </entry>
            </taxon>
        </taxonPath>
        <taxonPath>
            <source uniqueElementName="source">
                <string language="ca">Competencia LOM-ESv1.0</string>
            </source>
            <taxon>
                <id uniqueElementName="id">2</id>
                <entry>
                    <string language="ca">Competències Acadèmiques</string>
                </entry>
            </taxon>
            <taxon>
                <id uniqueElementName="id">2.7</id>
                <entry>
                    <string language="ca">Escoltar per a entendre i aprendre</string>
                </entry>
            </taxon>
        </taxonPath>
        <taxonPath>
            <source uniqueElementName="source">
                <string language="ca">Competencia LOM-ESv1.0</string>
            </source>
            <taxon>
                <id uniqueElementName="id">1</id>
                <entry>
                    <string language="ca">Competències Generals i Personals</string>
                </entry>
            </taxon>
            <taxon>
                <id uniqueElementName="id">1.26</id>
                <entry>
                    <string language="ca">Resistència al fracàs</string>
                </entry>
            </taxon>
        </taxonPath>
        <taxonPath>
            <source uniqueElementName="source">
                <string language="ca">Competencia LOM-ESv1.0</string>
            </source>
            <taxon>
                <id uniqueElementName="id">1</id>
                <entry>
                    <string language="ca">Competències Generals i Personals</string>
                </entry>
            </taxon>
            <taxon>
                <id uniqueElementName="id">1.28</id>
                <entry>
                    <string language="ca">Solució de problemes</string>
                </entry>
            </taxon>
        </taxonPath>
        <taxonPath>
            <source uniqueElementName="source">
                <string language="ca">Competencia LOM-ESv1.0</string>
            </source>
            <taxon>
                <id uniqueElementName="id">1</id>
                <entry>
                    <string language="ca">Competències Generals i Personals</string>
                </entry>
            </taxon>
            <taxon>
                <id uniqueElementName="id">1.5</id>
                <entry>
                    <string language="ca">Autorreflexió i autoavaluació</string>
                </entry>
            </taxon>
        </taxonPath>
        <taxonPath>
            <source uniqueElementName="source">
                <string language="ca">Competencia LOM-ESv1.0</string>
            </source>
            <taxon>
                <id uniqueElementName="id">1</id>
                <entry>
                    <string language="ca">Competències Generals i Personals</string>
                </entry>
            </taxon>
            <taxon>
                <id uniqueElementName="id">1.8</id>
                <entry>
                    <string language="ca">Comunicació en llengua materna</string>
                </entry>
            </taxon>
        </taxonPath>
        <taxonPath>
            <source uniqueElementName="source">
                <string language="ca">Competencia LOM-ESv1.0</string>
            </source>
            <taxon>
                <id uniqueElementName="id">1</id>
                <entry>
                    <string language="ca">Competències Generals i Personals</string>
                </entry>
            </taxon>
            <taxon>
                <id uniqueElementName="id">1.21</id>
                <entry>
                    <string language="ca">Perseverança</string>
                </entry>
            </taxon>
        </taxonPath>
        <taxonPath>
            <source uniqueElementName="source">
                <string language="ca">Competencia LOM-ESv1.0</string>
            </source>
            <taxon>
                <id uniqueElementName="id">2</id>
                <entry>
                    <string language="ca">Competències Acadèmiques</string>
                </entry>
            </taxon>
            <taxon>
                <id uniqueElementName="id">2.3</id>
                <entry>
                    <string language="ca">Aprendre a aprendre</string>
                </entry>
            </taxon>
        </taxonPath>
        <taxonPath>
            <source uniqueElementName="source">
                <string language="ca">Competencia LOM-ESv1.0</string>
            </source>
            <taxon>
                <id uniqueElementName="id">2</id>
                <entry>
                    <string language="ca">Competències Acadèmiques</string>
                </entry>
            </taxon>
            <taxon>
                <id uniqueElementName="id">2.20</id>
                <entry>
                    <string language="ca">Utilitzar les TIC de manera segura i crítica</string>
                </entry>
            </taxon>
        </taxonPath>
        <taxonPath>
            <source uniqueElementName="source">
                <string language="ca">Competencia LOM-ESv1.0</string>
            </source>
            <taxon>
                <id uniqueElementName="id">1</id>
                <entry>
                    <string language="ca">Competències Generals i Personals</string>
                </entry>
            </taxon>
            <taxon>
                <id uniqueElementName="id">1.7</id>
                <entry>
                    <string language="ca">Recerca d?informació rellevant</string>
                </entry>
            </taxon>
        </taxonPath>
        <taxonPath>
            <source uniqueElementName="source">
                <string language="ca">Competencia LOM-ESv1.0</string>
            </source>
            <taxon>
                <id uniqueElementName="id">2</id>
                <entry>
                    <string language="ca">Competències Acadèmiques</string>
                </entry>
            </taxon>
            <taxon>
                <id uniqueElementName="id">2.8</id>
                <entry>
                    <string language="ca">Avaluar situacions</string>
                </entry>
            </taxon>
        </taxonPath>
        <taxonPath>
            <source uniqueElementName="source">
                <string language="ca">Competencia LOM-ESv1.0</string>
            </source>
            <taxon>
                <id uniqueElementName="id">1</id>
                <entry>
                    <string language="ca">Competències Generals i Personals</string>
                </entry>
            </taxon>
            <taxon>
                <id uniqueElementName="id">1.29</id>
                <entry>
                    <string language="ca">Ús eficient de la informació</string>
                </entry>
            </taxon>
        </taxonPath>
        <taxonPath>
            <source uniqueElementName="source">
                <string language="ca">Competencia LOM-ESv1.0</string>
            </source>
            <taxon>
                <id uniqueElementName="id">3</id>
                <entry>
                    <string language="ca">Competències Socials i de Treball en Equip</string>
                </entry>
            </taxon>
            <taxon>
                <id uniqueElementName="id">3.8</id>
                <entry>
                    <string language="ca">Prendre decisions i planificar en grup</string>
                </entry>
            </taxon>
        </taxonPath>
        <taxonPath>
            <source uniqueElementName="source">
                <string language="ca">Competencia LOM-ESv1.0</string>
            </source>
            <taxon>
                <id uniqueElementName="id">2</id>
                <entry>
                    <string language="ca">Competències Acadèmiques</string>
                </entry>
            </taxon>
            <taxon>
                <id uniqueElementName="id">2.19</id>
                <entry>
                    <string language="ca">Prendre decisions</string>
                </entry>
            </taxon>
        </taxonPath>
        <description>
            <string language="ca">Competències acadèmiques, personals i generals.</string>
        </description>
        <keyword>
            <string language="ca">atenció temprana</string>
        </keyword>
        <keyword>
            <string language="ca">Necessitats educatives especials</string>
        </keyword>
        <keyword>
            <string language="ca">educació infantil</string>
        </keyword>
        <keyword>
            <string language="ca">comprensió de signes</string>
        </keyword>
        <keyword>
            <string language="ca">comunicació</string>
        </keyword>
        <keyword>
            <string language="ca">dreta</string>
        </keyword>
        <keyword>
            <string language="ca">esquerra</string>
        </keyword>
        <keyword>
            <string language="ca">a dalt</string>
        </keyword>
        <keyword>
            <string language="ca">a baix</string>
        </keyword>
        <keyword>
            <string language="ca">seqüència d'instruccions</string>
        </keyword>
        <keyword>
            <string language="ca">símbols</string>
        </keyword>
        <keyword>
            <string language="ca">espai de l'habitatge.</string>
        </keyword>
    </classification>
    <classification>
        <purpose uniqueElementName="purpose">
            <source uniqueElementName="source">LOM-ESv1.0</source>
            <value uniqueElementName="value">discipline</value>
        </purpose>
        <taxonPath>
            <source uniqueElementName="source">
                <string language="ca">ETB-LRE MEC-CCAA V.1.0</string>
            </source>
            <taxon>
                <id uniqueElementName="id">M10</id>
                <entry>
                    <string language="ca">10 DESENVOLUPAMENT INDIVIDUAL</string>
                </entry>
            </taxon>
            <taxon>
                <id uniqueElementName="id">229</id>
                <entry>
                    <string language="ca">desenvolupament cognitiu</string>
                </entry>
            </taxon>
        </taxonPath>
        <taxonPath>
            <source uniqueElementName="source">
                <string language="ca">ETB-LRE MEC-CCAA V.1.0</string>
            </source>
            <taxon>
                <id uniqueElementName="id">M90</id>
                <entry>
                    <string language="ca">90 COMUNICACIÓ/INFORMACIÓ/DOCUMENT</string>
                </entry>
            </taxon>
            <taxon>
                <id uniqueElementName="id">350</id>
                <entry>
                    <string language="ca">document</string>
                </entry>
            </taxon>
            <taxon>
                <id uniqueElementName="id">852</id>
                <entry>
                    <string language="ca">material multimèdia</string>
                </entry>
            </taxon>
            <taxon>
                <id uniqueElementName="id">667</id>
                <entry>
                    <string language="ca">material interactiu</string>
                </entry>
            </taxon>
        </taxonPath>
        <taxonPath>
            <source uniqueElementName="source">
                <string language="ca">ETB-LRE MEC-CCAA V.1.0</string>
            </source>
            <taxon>
                <id uniqueElementName="id">M40</id>
                <entry>
                    <string language="ca">40 ACTIVITATS DE LLEURE I TEMPS LLIURE</string>
                </entry>
            </taxon>
            <taxon>
                <id uniqueElementName="id">735</id>
                <entry>
                    <string language="ca">activitats de lleure i temps lliure</string>
                </entry>
            </taxon>
            <taxon>
                <id uniqueElementName="id">987</id>
                <entry>
                    <string language="ca">joc</string>
                </entry>
            </taxon>
            <taxon>
                <id uniqueElementName="id">253</id>
                <entry>
                    <string language="ca">joc d'ordinador</string>
                </entry>
            </taxon>
        </taxonPath>
        <taxonPath>
            <source uniqueElementName="source">
                <string language="ca">ETB-LRE MEC-CCAA V.1.0</string>
            </source>
            <taxon>
                <id uniqueElementName="id">M70</id>
                <entry>
                    <string language="ca">70 CONTINGUT DE L'EDUCACIÓ</string>
                </entry>
            </taxon>
            <taxon>
                <id uniqueElementName="id">M70.10</id>
                <entry>
                    <string language="ca">70.10 CAPACITATS BÀSIQUES</string>
                </entry>
            </taxon>
            <taxon>
                <id uniqueElementName="id">131</id>
                <entry>
                    <string language="ca">capacitats bàsiques</string>
                </entry>
            </taxon>
            <taxon>
                <id uniqueElementName="id">255</id>
                <entry>
                    <string language="ca">alfabetització informàtica</string>
                </entry>
            </taxon>
        </taxonPath>
        <taxonPath>
            <source uniqueElementName="source">
                <string language="ca">Árbol curricular LOE 2006</string>
            </source>
            <taxon>
                <id uniqueElementName="id">1</id>
                <entry>
                    <string language="ca">Educació Infantil</string>
                </entry>
            </taxon>
            <taxon>
                <id uniqueElementName="id">1.1</id>
                <entry>
                    <string language="ca">Segon Cicle</string>
                </entry>
            </taxon>
            <taxon>
                <id uniqueElementName="id">1.1.1</id>
                <entry>
                    <string language="ca">Coneixement de si mateix i autonomia personal</string>
                </entry>
            </taxon>
            <taxon>
                <id uniqueElementName="id">1.1.1.3</id>
                <entry>
                    <string language="ca">L'activitat i la vida quotidiana</string>
                </entry>
            </taxon>
        </taxonPath>
        <taxonPath>
            <source uniqueElementName="source">
                <string language="ca">Árbol curricular LOE 2006</string>
            </source>
            <taxon>
                <id uniqueElementName="id">1</id>
                <entry>
                    <string language="ca">Educació Infantil</string>
                </entry>
            </taxon>
            <taxon>
                <id uniqueElementName="id">1.1</id>
                <entry>
                    <string language="ca">Segon Cicle</string>
                </entry>
            </taxon>
            <taxon>
                <id uniqueElementName="id">1.1.3</id>
                <entry>
                    <string language="ca">Llenguatges: comunicació i representació</string>
                </entry>
            </taxon>
            <taxon>
                <id uniqueElementName="id">1.1.3.4</id>
                <entry>
                    <string language="ca">Llenguatge corporal</string>
                </entry>
            </taxon>
        </taxonPath>
        <taxonPath>
            <source uniqueElementName="source">
                <string language="ca">Árbol curricular LOE 2006</string>
            </source>
            <taxon>
                <id uniqueElementName="id">1</id>
                <entry>
                    <string language="ca">Educació Infantil</string>
                </entry>
            </taxon>
            <taxon>
                <id uniqueElementName="id">1.1</id>
                <entry>
                    <string language="ca">Segon Cicle</string>
                </entry>
            </taxon>
            <taxon>
                <id uniqueElementName="id">1.1.3</id>
                <entry>
                    <string language="ca">Llenguatges: comunicació i representació</string>
                </entry>
            </taxon>
            <taxon>
                <id uniqueElementName="id">1.1.3.5</id>
                <entry>
                    <string language="ca">El llenguatge com a mitjà d'expressió, comunicació i interpretació dels sentiments, emocions i necessitats i com a mitjà d'informació i plaer</string>
                </entry>
            </taxon>
        </taxonPath>
        <taxonPath>
            <source uniqueElementName="source">
                <string language="ca">Árbol curricular LOE 2006</string>
            </source>
            <taxon>
                <id uniqueElementName="id">1</id>
                <entry>
                    <string language="ca">Educació Infantil</string>
                </entry>
            </taxon>
            <taxon>
                <id uniqueElementName="id">1.1</id>
                <entry>
                    <string language="ca">Segon Cicle</string>
                </entry>
            </taxon>
            <taxon>
                <id uniqueElementName="id">1.1.2</id>
                <entry>
                    <string language="ca">Coneixement de l'entorn</string>
                </entry>
            </taxon>
            <taxon>
                <id uniqueElementName="id">1.1.2.4</id>
                <entry>
                    <string language="ca">Els objectes</string>
                </entry>
            </taxon>
        </taxonPath>
        <description>
            <string language="ca">A la pantalla es mostra un xalet de 2 pisos on es veurà l'interior amb les habitacions: bany, dormitori, cuina, menjador i jardin. A la dreta de la pantalla aniran apareixent fotografies d'objectes i un símbol SPC, indicant l'habitació on s'ha d'arrossegar. El nen haurà de punxar l'objecte, que quedarà pegat a la punta del ratolí, arrossegar-lo i punxar després l'habitació corresponent. Si ho fa correctament l'objecte es desprendrà i sortirà un nou objecte. Si punxa en un lloc incorrecte l'objecte tornarà al seu lloc d'inici.</string>
        </description>
        <keyword>
            <string language="ca">atenció temprana</string>
        </keyword>
        <keyword>
            <string language="ca">Necessitats educatives especials</string>
        </keyword>
        <keyword>
            <string language="ca">educació infantil</string>
        </keyword>
        <keyword>
            <string language="ca">comprensió de signes</string>
        </keyword>
        <keyword>
            <string language="ca">comunicació</string>
        </keyword>
        <keyword>
            <string language="ca">dreta</string>
        </keyword>
        <keyword>
            <string language="ca">esquerra</string>
        </keyword>
        <keyword>
            <string language="ca">a dalt</string>
        </keyword>
        <keyword>
            <string language="ca">a baix</string>
        </keyword>
        <keyword>
            <string language="ca">seqüència d'instruccions</string>
        </keyword>
        <keyword>
            <string language="ca">símbols</string>
        </keyword>
        <keyword>
            <string language="ca">pictograma</string>
        </keyword>
    </classification>
</lom>
